Skip to main content
GET
/
admin
/
v1
/
networks
/
{network_id}
/
members
/
{member_id}
/
tags
/
{tag_id}
Return a single tag by ID for the given member
curl --request GET \
  --url https://api.mn.co/admin/v1/networks/{network_id}/members/{member_id}/tags/{tag_id}/ \
  --header 'Authorization: Bearer <token>'
{
  "id": "1234",
  "created_at": "2026-01-23T21:29:48+00:00",
  "updated_at": "2026-01-23T21:29:48+00:00",
  "title": "VIP Member",
  "custom_field_id": 123,
  "description": "Premium tier members",
  "color": "#FF5733"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

member_id
integer<uint64>
required

ID of the member

tag_id
integer<uint64>
required

ID of the tag

network_id
required

The Network's unique integer ID, or subdomain Unique numeric network ID

Response

A tag object

Tags are custom field values used to categorize and label members

id
integer<uint64>
required

The record's integer ID

Example:

"1234"

created_at
string<date-time>
required

The date and time the record was created

Example:

"2026-01-23T21:29:48+00:00"

updated_at
string<date-time>
required

The date and time the record was last modified

Example:

"2026-01-23T21:29:48+00:00"

title
string
required

The title of the tag

Example:

"VIP Member"

custom_field_id
integer<uint64>
required

The ID of the custom field this tag belongs to

description
string

The description of the tag

Example:

"Premium tier members"

color
string

The hex color code for the tag

Example:

"#FF5733"